.rights .content span {
    font-size: 12px;
    text-align: center;
    width: 100%;
}
.products-grid {
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.product-row .product-title {
    max-width: fit-content;
}
.table-responsive .d-sm-table-cell {
    display: table-cell !important;
}
.actions {
    min-width: 80px;
}
@media(max-width:1400px){
    .upper-bar .container{
        max-width:100%;
    }
    .navbar.navbar-expand-lg .container{
        max-width:100%;
    }
    .top-bar .top-bar-content {
        justify-content: center; 
    }
}
@media(max-width:992px){
    .navbar-collapse#navbarSupportedContent{
        overflow: scroll;
        max-height: 290px;
    }
    .footer .container{
        max-width:100%;
    }
    .footer .logo{
        text-align: center;
    }
    .footer .logo img{
        max-width:120px;
    }
}
@media(max-width:768px){
    .slider-section .oakslider .oakslider__ui {
        padding:0;
    }
}
@media(max-width:500px){
    .top-bar{
        padding:0;
    }
    .top-bar .top-bar-content{
        display:none;
    }
    .mega-sale-section .mega-sale-text h3 {
        font-size: 16px;
    }
    .mega-sale-section .mega-sale-text p{
        font-size:13px;
    }
    .form .form-image img[alt="Icon"]{
        display:none;
    }
    .form{
       gap: 0;
    }
    .account-section .form .profile-picture{
        margin-left:15px;
    }
}